@media screen and (max-width:1200px) {

  body{padding-top:50px}
.rigFlotItem{display:none;}
  /*header*/
  .top-column,.header-column{display:none}
  .m-nav{display:block}
  .logo{display:none;}
  .company-name a img{width: 140px;}
  /*banner*/
  #banner a{height:350px;background-size:cover} 
  
}

@media screen and (max-width:1024px) {

  /*main*/
  .home-about .a-column{width:100%}
  .home-about .a-column .text{height:auto;margin-bottom:10px;}
  
  .contain-left{display:none}
  .mobile-contain-left{display:block}
  .contain-main{width:100%;margin:15px 0 0 0}
  .contain-main .contain-title{font-size:18px;}
  
}


@media screen and (max-width:768px) {

  /*main*/
  .home-process ul li .sid{width:30px;height:30px;line-height:30px}
  .home-process ul li{font-size:18px;}
  .main-title{font-size:24px;}
  .home-welcome .img{float:none;width:100%}
  .home-welcome .img img{width:100%}
  .home-welcome .text{width:100%;margin:15px 0 0 0}
  .home-welcome .text h1{font-size:20px;}
  .home-welcome .text p{font-size:14px;}
  .section{height:auto}
  .home-about .a-column .text h1{font-size:20px}
  .home-case-list ul li{width:98%;margin-bottom:2%}
  .home-case-list ul li .img img{width:100%}
  .home-case-list ul li .text{height:auto}
  .home-case-list ul li .text .more{position:static;margin-top:10px}
  .home-case .case-list ul li{width:98%}
  .focus-news{width:100%;}
  .focus-news .img{text-align:center}
  .focus-news .text{height:auto}
  .news-event{width:100%}
  .news-event .news-list{height:auto}
  .news-event .text{height:auto;padding:10px 20px}
  .focus-news .text p{height:auto}
  .contact-main .c-main{width:100%;height:auto}


  /*tab*/
  .responsive-tabs .tabs-list {display:none;}
  .responsive-tabs .accordion-handle { display:block; }	
  .responsive-tabs.tabs-vertical-left .tabs-container, .responsive-tabs.tabs-vertical-right .tabs-container { width:100%; float:none; }
  .responsive-tabs.tabs-vertical-left .tabs-container .tab-content, .responsive-tabs.tabs-vertical-right .tabs-container .tab-content { margin:10px 0 15px; }


  /*footer*/
  .footer .foot-main ul li{width:33.33%;border:0}

}


@media screen and (max-width:640px) {
 
  /*header*/
  .header{height:100px;background-size:cover}

  /*main*/
  .main-news-list ul li .img{width:200px;}
  .main-news-list ul li .text{margin-left:210px}
  .main-news-list ul li .text p{display:none}
 
}


@media screen and (max-width:480px) {


  /*banner*/
  #banner a{height:150px}

  /*main*/
  .home-process ul li{width:100%;text-align:left;padding:2% 0}
  .home-process ul li .sid{text-align:center}
  .news-event .text{height:auto}
  .news-event .text .article{float:left;width:100%;margin:10px 0 0 0;padding:0;border:0}
  .news-event .text .date p,.news-event .text .date h1{display:inline-block}
  .contact-main .c-main .contact-infor{width:100%}
  .page a.num{display:none}
  .friendly-link span{display:block;}

  .main-news-list ul li .img{width:150px;}
  .main-news-list ul li .text{margin-left:160px}
  .main-news-list ul li .text a.title{font-size:14px;}
  .main-news-list ul li .text .more{display:none}
  .page2 .fan{width:100%;margin:5px 0}
  .other-column .hd{height:40px;line-height:40px}
  .other-column .hd b{font-size:14px;}
  .other-column .bd ul.other-news li{width:100%}
  ul.other-case{margin:0}
  ul.other-case li{width:100%;margin-right:0;margin-top:2%}
  ul.other-case li .img img{width:100%}
  .team-list ul li .photo{float:none;margin:0 auto}
  .team-list ul li .content{width:100%;margin:15px 0 0 0}

  /*footer*/
  .copyright div{width:100%;text-align:center}

}

img{max-width:100%;height:auto;width:auto\9; /* ie8 */}/*弹性图片*/
html{-webkit-text-size-adjust:none;}
.map img{max-width:none}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}


    